.diamond-search-sprite {
    background-repeat: no-repeat;
    background-image: url(https://www.bluenile.com/static/sprites/diamond-search-sprites-70d7b91a.svg);
    background-size: 1.79em 1.56em;
    font-size: 100px
}

.diamond-search-sprite.AS {
    background-position: 0 -1.3438em;
    width: .2104em;
    height: .2107em
}

.diamond-search-sprite.AS-360 {
    background-position: -.2996em 0;
    width: .2995em;
    height: .2623em
}

.diamond-search-sprite.AS-red {
    background-position: -.2104em -1.3438em;
    width: .2104em;
    height: .2107em
}

.diamond-search-sprite.AS-white {
    background-position: -.4208em -1.3438em;
    width: .2104em;
    height: .2107em
}

.diamond-search-sprite.CU {
    background-position: -.57em -1.0981em;
    width: .2251em;
    height: .2249em
}

.diamond-search-sprite.CU-360 {
    background-position: -.5991em 0;
    width: .2995em;
    height: .2852em
}

.diamond-search-sprite.CU-red {
    background-position: -.7951em -1.0981em;
    width: .2251em;
    height: .2249em
}

.diamond-search-sprite.CU-white {
    background-position: -1.0202em -1.0981em;
    width: .2251em;
    height: .2249em
}

.diamond-search-sprite.EC {
    background-position: 0 -1.0981em;
    width: .19em;
    height: .2457em
}

.diamond-search-sprite.EC-360 {
    background-position: 0 -.545em;
    width: .2995em;
    height: .2895em
}

.diamond-search-sprite.EC-red {
    background-position: -.19em -1.0981em;
    width: .19em;
    height: .2457em
}

.diamond-search-sprite.EC-white {
    background-position: -.38em -1.0981em;
    width: .19em;
    height: .2457em
}

.diamond-search-sprite.HS {
    background-position: -1.358em 0;
    width: .2122em;
    height: .2101em
}

.diamond-search-sprite.HS-360 {
    background-position: -.2996em -.2623em;
    width: .2995em;
    height: .2602em
}

.diamond-search-sprite.HS-red {
    background-position: -1.358em -.2101em;
    width: .2122em;
    height: .2101em
}

.diamond-search-sprite.HS-white {
    background-position: -1.358em -.4202em;
    width: .2122em;
    height: .2101em
}

.diamond-search-sprite.MQ {
    background-position: 0 -.8345em;
    width: .17em;
    height: .2636em
}

.diamond-search-sprite.MQ-360 {
    background-position: -.8986em 0;
    width: .2994em;
    height: .2993em
}

.diamond-search-sprite.MQ-red {
    background-position: -.17em -.8345em;
    width: .17em;
    height: .2636em
}

.diamond-search-sprite.MQ-white {
    background-position: -.34em -.8345em;
    width: .17em;
    height: .2636em
}

.diamond-search-sprite.OV {
    background-position: -.51em -.8345em;
    width: .18em;
    height: .2482em
}

.diamond-search-sprite.OV-360 {
    background-position: -.2995em -.545em;
    width: .2995em;
    height: .2842em
}

.diamond-search-sprite.OV-red {
    background-position: -.69em -.8345em;
    width: .18em;
    height: .2482em
}

.diamond-search-sprite.OV-white {
    background-position: -.87em -.8345em;
    width: .18em;
    height: .2482em
}

.diamond-search-sprite.PR {
    background-position: -1.2624em -1.3438em;
    width: .21em;
    height: .21em
}

.diamond-search-sprite.PR-360 {
    background-position: 0 0;
    width: .2996em;
    height: .2602em
}

.diamond-search-sprite.PR-red {
    background-position: -1.5702em 0;
    width: .21em;
    height: .21em
}

.diamond-search-sprite.PR-white {
    background-position: -1.5702em -.21em;
    width: .21em;
    height: .21em
}

.diamond-search-sprite.PS {
    background-position: -1.198em 0;
    width: .16em;
    height: .2477em
}

.diamond-search-sprite.PS-360 {
    background-position: 0 -.2602em;
    width: .2996em;
    height: .2848em
}

.diamond-search-sprite.PS-red {
    background-position: -1.198em -.2477em;
    width: .16em;
    height: .2477em
}

.diamond-search-sprite.PS-white {
    background-position: -1.198em -.4954em;
    width: .16em;
    height: .2477em
}

.diamond-search-sprite.RA {
    background-position: -.6312em -1.3438em;
    width: .2104em;
    height: .2107em
}

.diamond-search-sprite.RA-360 {
    background-position: -.8986em -.2993em;
    width: .2994em;
    height: .2608em
}

.diamond-search-sprite.RA-red {
    background-position: -.8416em -1.3438em;
    width: .2104em;
    height: .2107em
}

.diamond-search-sprite.RA-white {
    background-position: -1.052em -1.3438em;
    width: .2104em;
    height: .2107em
}

.diamond-search-sprite.RD {
    background-position: -1.358em -.6303em;
    width: .2114em;
    height: .2114em
}

.diamond-search-sprite.RD-360 {
    background-position: -.5991em -.2852em;
    width: .2995em;
    height: .2535em
}

.diamond-search-sprite.RD-red {
    background-position: -1.358em -.8417em;
    width: .2114em;
    height: .2114em
}

.diamond-search-sprite.RD-white {
    background-position: -1.358em -1.0531em;
    width: .2114em;
    height: .2114em
}

.diamond-search-sprite.three-sixty-blue {
    background-position: -.8986em -.5601em;
    width: .2922em;
    height: .1626em
}

.diamond-search-sprite.three-sixty-orange {
    background-position: -.599em -.545em;
    width: .2922em;
    height: .1627em
}